/** 
 * Slideshow style rules.
*/
#slideshow {
    margin:0 auto;
    width:900px;
    height:290px;
    background:#02182a;
    position:relative;
}
#slideshow #slidesContainer {
    margin:0 auto;
    width:900px;
    height:290px;
    overflow:auto; /* allow scrollbar */
    position:relative;
}
#slideshow #slidesContainer .slide {
    margin:0 auto;
    width:880px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
    height:290px;
}
.control-btn{
    background:transparent url(../images/control-btn7.png) no-repeat 0 -30px;
    float:right;
    width:60px;
    height:30px;
}
.prev-off{
   background:transparent url(../images/control-btn7.png) no-repeat 0 0px;
    float:right;
    width:60px;
    height:30px;
}
.next-off{
   background:transparent url(../images/control-btn7.png) no-repeat 0 -60px;
    float:right;
    width:60px;
    height:30px;
}
.slide-content{
    width:335px;
    min-height:180px;
    background:#123755;
    float:left;
    border-top:2px solid #F47721;
    margin:53px 20px 53px 20px;
}
.slide-image{
    float:right;
    padding:10px 10px 10px 0px;
}

/** 
 * Slideshow controls style rules.
*/
.control {
    display:block;
    width:36px;
    height:36px;
    text-indent:-10000px;
    position:absolute;
    cursor: pointer;
    z-index:1000;
}
#leftControl {
    top: 54px;
    left: 295px;
    background:transparent url(../images/control-left-trsp.png) no-repeat 0 0;
}
#rightControl {
    top: 54px;
    right: 539px;
    background:transparent url(../images/control-right-trsp.png) no-repeat 0 0;
}

/** 
 * Style rules for Demo page
*/
#pageContainer {
    margin:0 auto;
    width:960px;
    margin-top:50px;
}
#pageContainer h1 {

    display:block;
    width:960px;
    height:114px;
    background:#000;
    text-indent: -10000px;
}
.slide h2, .slide p {
    margin:15px;
    font-family:'Conv_AlteHaasGroteskRegular',Sans-Serif;
    font-size:14px;
    line-height:22px;
    color:#fff;
}
.slide h2 {
    font-family:'Conv_AlteHaasGroteskBold',Sans-Serif;
    color:#fff;
    font-size:18px;
    line-height:24px;
    text-transform:capitalize;
}
.slide h2 span{
    font-family:'Conv_AlteHaasGroteskRegular',Sans-Serif;
    color:#fff;
    font-size:18px;
    text-transform:uppercase;
}
.slide img {
    float:right;
}
.slide .slide-content{
    opacity:0;
}


